@charset "utf-8";
/* CSS Document */


#main{
width:950px;
margin:auto;
}

/*ヘッダー*/

#header{width:950px;}
#header ul{padding:0px;margin:0px;}
#header li{padding:0px;margin:0px;list-style:none; float:left;}

.mainimg img{display:block; border:0; margin:0; padding:0;}
a.hm01{
width:259px;height:72px;
display:block;background-image:url(../images/index/tm_01.gif);text-indent:-9999px;overflow:hidden;}
a:hover.hm01{background-position:0px -72px;}
a.hm02{
width:173px;height:72px;
display:block;background-image:url(../images/index/tm_02.gif);text-indent:-9999px;overflow:hidden;}
a:hover.hm02{background-position:0px -72px;}
a.hm03{
width:173px;height:72px;
display:block;background-image:url(../images/index/tm_03.gif);text-indent:-9999px;overflow:hidden;}
a:hover.hm03{background-position:0px -72px;}
a.hm04{
width:173px;height:72px;
display:block;background-image:url(../images/index/tm_04.gif);text-indent:-9999px;overflow:hidden;}
a:hover.hm04{background-position:0px -72px;}
a.hm05{
width:172px;height:72px;
display:block;background-image:url(../images/index/tm_05.gif);text-indent:-9999px;overflow:hidden;}
a:hover.hm05{background-position:0px -72px;}



/*左メニュー*/

#sidebar{width:190px;margin-top:10px; float:left;}
#shisetsu p{ display:block;width:180px;padding:5px;font-size:75%;line-height:135%;color:#333333; background:url(../images/index/shisetsu_bg.gif) repeat-y;}
#shisetsu ul{padding:0px; margin:0px; list-style:none;}
#shisetsu li{padding:0px; margin:0px; list-style:none;}
#shisetsu a{text-decoration:underline; color:#333333;}
#shisetsu a:hover{color:#003399;}

a.shisetsu01{
width:190px;height:31px;
display:block;background-image:url(../images/index/shisetsu_01.gif);text-indent:-9999px;overflow:hidden;}
a:hover.shisetsu01{background-position:0px -31px;}
a.shisetsu02{
width:190px;height:30px;
display:block;background-image:url(../images/index/shisetsu_02.gif);text-indent:-9999px;overflow:hidden;}
a:hover.shisetsu02{background-position:0px -30px;}
a.shisetsu03{
width:190px;height:30px;
display:block;background-image:url(../images/index/shisetsu_03.gif);text-indent:-9999px;overflow:hidden;}
a:hover.shisetsu03{background-position:0px -30px;}
a.shisetsu04{
width:190px;height:32px;
display:block;background-image:url(../images/index/shisetsu_04.gif);text-indent:-9999px;overflow:hidden;}
a:hover.shisetsu04{background-position:0px -32px;}

/*コンテンツ*/

#contents{width:520px;margin-top:10px; float:left; margin-left:20px;}

h1{padding:0px; margin:0px;}
a.newstitle{width:520px; height:22px;
display:block;background:url(../images/index/news.gif);text-indent:-9999px;overflow:hidden;}
a:hover.newstitle{background-position:0px -22px;}

dl#news{width:486px; display:block;background:url(../images/index/news_listbg.gif) no-repeat top; padding:5px; margin:3px; padding-left:25px;}
#news dt{padding:0px; margin:0px; font-size:70%; font-weight:bold; width:90px; float:left; display:block;}
#news dd{padding:0px; margin:0px; margin-left: 90px;}
#news .day{color:#003366;}
#news dd a{color:#333; font-size:80%;}
#news dd a:hover{color:#FF6600;}

h2 {padding:0px; margin:0px; margin-top:20px;}

.shusaiday{color:#2e5a83; font-size:90%; font-weight:bold;}
.shusai_t{color:#2e5a83; font-size:90%; font-weight:bold;}
#shusai{width:250px;}

#shusai dl{background-color:#fefff3; padding:20px; margin:0px;}
.eventspec{width:480px; float:right;}
#shusai dt{border-bottom:dashed 1px #9ac3dd; padding:0px 0px 10px 0px; margin:0px;}
#shusai dd {color:#333; font-size:80%; display:block; margin:0;padding-top:10px;}
.shusaiimg{float:left; margin-right:5px;}

#shusai ul.shusai_top{
  list-style: none;
  margin-left: 0;
  padding-left: 0;
  font-size: 0.8em;
	margin-top: 0;
}

#shusai ul.shusai_top a {
 text-decoration: none;
	color: #000;
}


/*右バナー*/
#banner{width:200px; margin-top:10px; float:left; margin-left:20px;}
#banner ul{padding:0px; margin:0px; list-style:none;}
#banner li{padding:0px; list-style:none; margin:5px 0px;}


/*フッター*/
#foot{clear:both; margin-top:20px;}
#link{width:950px; margin:auto;background:url(../images/common/link_bg.gif) no-repeat bottom;position:relative; height:84px;}
#link ul{list-style:none; padding:0px; margin:0px;}
#link li{list-style:none; padding:0px; margin:0px;}

a.link_msg{position:absolute;
width:229px;height:29px;top:5px;left:179px;
display:block;background-image:url(../images/common/link_msg.gif);text-indent:-9999px;overflow:hidden;}
a:hover.link_msg{background-position:0px -29px;}
a.link_aoshima{position:absolute;
width:150px;height:45px;top:34px;left:179px;
display:block;background-image:url(../images/common/link_aoshima.gif);text-indent:-9999px;overflow:hidden;}
a:hover.link_aoshima{background-position:0px -45px;}
a.link_mukabaki{position:absolute;
width:150px;height:45px;top:34px;left:334px;
display:block;background-image:url(../images/common/link_mukabaki.gif);text-indent:-9999px;overflow:hidden;}
a:hover.link_mukabaki{background-position:0px -45px;}
a.link_miike{position:absolute;
width:150px;height:45px;top:34px;left:490px;
display:block;background-image:url(../images/common/link_miike.gif);text-indent:-9999px;overflow:hidden;}
a:hover.link_miike{background-position:0px -45px;}
a.link_shiminbunka{position:absolute;
width:150px;height:45px;top:34px;left:644px;
display:block;background-image:url(../images/common/link_shiminbunka.gif);text-indent:-9999px;overflow:hidden;}
a:hover.link_shiminbunka{background-position:0px -45px;}
a.link_kensetsu{position:absolute;
width:150px;height:45px;top:34px;left:800px;
display:block;background-image:url(../images/common/link_kensetsu.gif);text-indent:-9999px;overflow:hidden;}
a:hover.link_kensetsu{background-position:0px -45px;}
#cr{background:url(../images/common/copyright_bg.gif) repeat-x;}
.copyright{width:950px;height:29px;
display:block;background-image:url(../images/common/copyright.gif);text-indent:-9999px;overflow:hidden; margin:auto;}

.shusaiday::before {
content: '\f138';
font-family: 'Font Awesome 5 Free';
font-weight: 900;
color: #ffa200;
font-size: 0.8rem;
padding: 0 2px 0 0
}